/* MENUs* 
v1.2
/
 /* HEADER nav */
@font-face {
    font-family: "grotesk-medium";
    src: url("../../fonts/HKGrotesk-Medium.woff") format('woff');
     
}
.deskmenu {font-family: "grotesk-medium";font-weight: normal;}
.menu { font-family: "grotesk-medium";font-weight: normal;}


.deskmenuwrap {
	display:none;
}
.menu-link { 
	color:#fff;
}
.menu-link-cont {
	position:relative;
	top:2.5px
}
.menu-link.active { 
	z-index:1010;
}

.menu {
		display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	clear: none;
	top: 0em; height: 0; 
	overflow: hidden;
}  
.menu.active {
	position:absolute;
	display:block;
	top: 6.5rem;
	z-index:1000;
	width: 100%;
	text-indent:0px;
	overflow: inherit;
}
.menu.active ul {
	background-color: rgba(101, 139, 169, 0.6);
	text-align:center;
}
.menu.active ul li {
	width:100%;
	line-height: 5rem;
	font-weight: bold; 
	border-bottom: 1px solid white;
	}
.menu.active ul li a {
	display: block;
	color: white;
}
.menu.active ul li a:hover {
	background-color: #ff6500;
	color: white;
} 

@media only screen and (min-width: 768px) {

	.menu.active {
	top: 8rem;
	}

	.deskmenuwrap {
			display:block;
			text-align: center;
			margin: 0 auto;
		}
		.deskmenu {
			 display: block;
			 width: 100%;
			}
		.deskmenu ul {
			/* text-align: left; */
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}
		.deskmenu ul li {
			font-size: 1.5rem;
			margin: 0 0 0 0;
			padding: 2.6rem 0.5rem;
			xborder-right: 1px solid rgba(255, 255, 255, 0.26);
			/* float: left; */
			letter-spacing: 0.07rem;
		}
		.deskmenu ul li a {
			display: inline-block;
			text-transform: uppercase;
			padding: 3px 0;
			/* font-weight:400; */
			color: #ffffff;
		}
		.deskmenu ul li:first-child {padding-left: 0;margin-left: 0rem;}
		.deskmenu ul li:last-child {padding-right:0;margin-right: 0;border: none;}
		.deskmenu ul li:last-child a {padding-right:0;margin-right: 0;}
		.deskmenu ul li a:hover, .deskmenu ul li.current-menu-item a {color: #ff6500;}  
		.menu.active {
			position: relative; 
		 }
}

@media only screen and (min-width:1024px) {

		.menu.active {
			top: 7.6rem;
		}
	
		.menu-link-cont, 
		.menu-link {
			display: none!important;
			}
		.menu-link-cont {
			 margin-left: 0em;
		}
		.deskmenu ul {
			/* width: 700px; */
		}
		.deskmenu ul li   {
			font-size: 1.9rem;
			padding: 1.6rem 0.5rem;
			margin: 0.55em 0;
		}
}